/*

*/

.version.team /* version checker */
{
	color: #000016;
	background-color: #292217;
}

.html
{
	background-color: #F9F4F8;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 3271.8815000000063px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 160px;
	width: 0.01px;
}

#u11977
{
	z-index: 104;
	height: 560px;
	background: transparent url("../images/u%cc%88ber_uns.png") no-repeat center center;
	background-size: cover;
}

#u11977-bw
{
	z-index: 104;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u26752-6
{
	z-index: 333;
	width: 1024px;
	min-height: 83px;
	-pie-box-shadow: 0px 10px 18px #D8D8D8;
	box-shadow: 0px 10px 18px rgba(0,0,0,0.15);
	background-color: #FFFFFF;
	border-radius: 0px 0px 5px 5px ;
	position: fixed;
	top: 30px;
	left: 0px;
}

#u26752
{
	font-size: 1px;
	line-height: 0px;
}

#u26753
{
	margin-top: 24px;
	margin-bottom: -24px;
}

#menuu26754
{
	z-index: 339;
	width: 840px;
	border-style: none;
	background-color: transparent;
}

#u26755
{
	width: 53px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u26756
{
	width: 53px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u26756:hover
{
	border-color: #EABE0E;
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u26759-4
{
	width: 45px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u26756:hover #u26759-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u26756:active #u26759-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u26756.MuseMenuActive #u26759-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u26762
{
	width: 140px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u26763
{
	width: 140px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u26763:hover
{
	border-color: #EABE0E;
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u26766-4
{
	width: 132px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u26763:hover #u26766-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u26763:active #u26766-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u26763.MuseMenuActive #u26766-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u26783
{
	width: 96px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 193px;
}

#u26786
{
	width: 96px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u26786:hover
{
	border-color: #EABE0E;
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u26787-4
{
	width: 88px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u26786:hover #u26787-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u26786:active #u26787-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u26786.MuseMenuActive #u26787-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u26797
{
	width: 178px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u26800
{
	width: 178px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u26800:hover
{
	border-color: #EABE0E;
	width: 178px;
	min-height: 0px;
	margin: 0px;
}

#u26801-4
{
	width: 170px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u26800:hover #u26801-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u26800:active #u26801-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u26800.MuseMenuActive #u26801-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u26790
{
	width: 124px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

#u26791
{
	width: 124px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u26791:hover
{
	border-color: #EABE0E;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u26794-4
{
	width: 116px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u26791:hover #u26794-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u26791:active #u26794-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u26776
{
	width: 48px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 591px;
}

#u26777
{
	width: 48px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u26777.MuseMenuActive
{
	border-color: #000000;
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u26778-4
{
	width: 41px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 3px;
}

#u26777:hover #u26778-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u26777:active #u26778-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u26777.MuseMenuActive #u26778-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u26804
{
	width: 123px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 639px;
}

#u26805
{
	width: 123px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u26805:hover
{
	border-color: #EABE0E;
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u26806-4
{
	width: 116px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 3px;
}

#u26791.MuseMenuActive #u26794-4,#u26805:hover #u26806-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u26805:active #u26806-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u26805.MuseMenuActive #u26806-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u26769
{
	width: 78px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 762px;
}

#u26770
{
	width: 78px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u26770:hover
{
	border-color: #EABE0E;
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u26773-4
{
	width: 71px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 3px;
}

#u26770:hover #u26773-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u26770:active #u26773-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u26770.MuseMenuActive #u26773-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u26756.MuseMenuActive #u26759-4 p,#u26756.MuseMenuActive #u26759-4 span,#u26763.MuseMenuActive #u26766-4 p,#u26763.MuseMenuActive #u26766-4 span,#u26786.MuseMenuActive #u26787-4 p,#u26786.MuseMenuActive #u26787-4 span,#u26800.MuseMenuActive #u26801-4 p,#u26800.MuseMenuActive #u26801-4 span,#u26791.MuseMenuActive #u26794-4 p,#u26791.MuseMenuActive #u26794-4 span,#u26805.MuseMenuActive #u26806-4 p,#u26805.MuseMenuActive #u26806-4 span,#u26770.MuseMenuActive #u26773-4 p,#u26770.MuseMenuActive #u26773-4 span
{
	color: #EABE0E;
	visibility: inherit;
	font-size: 13px;
}

#u29983
{
	z-index: 389;
	width: 230px;
	min-height: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 93px;
	left: 958px;
}

#u11979-4
{
	z-index: 105;
	width: 789px;
	min-height: 69px;
	background-color: transparent;
	margin-left: 26px;
	position: relative;
}

#u11980-7
{
	z-index: 109;
	width: 964px;
	min-height: 128px;
	background-color: transparent;
	line-height: 31px;
	margin-left: 30px;
	position: relative;
}

#pu19589
{
	width: 0.01px;
	margin-left: -308px;
	margin-top: 114px;
}

#u19589
{
	z-index: 332;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
}

#u19652
{
	z-index: 316;
	width: 47px;
	height: 47px;
	border-width: 2px;
	border-style: solid;
	border-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 338px;
	background: transparent url("../images/social_fb_sprite-u19717-fr.png") no-repeat center top;
	background-size: cover;
}

#u19652:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #FFFFFF;
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background-size: cover;
}

.social_btn
{
	border-width: 1px;
	border-style: solid;
	border-color: #2B2B2B;
	border-radius: 200px;
	background: transparent url("../images/social_tw_sprite-ieu19717-fr.png") no-repeat center top;
	background: rgba(0,0,0,0) url("../images/social_tw_sprite.png") no-repeat center top;
	background-color: transparent;
	background-size: cover;
}

#u19588-6
{
	z-index: 325;
	width: 147px;
	min-height: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 398px;
}

#pu9898
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 12px;
}

#u9898,#u9898-bw
{
	z-index: 3;
	height: 596px;
}

#u21118,#u21118-bw
{
	z-index: 84;
	min-height: 255px;
}

#pamphletu12735
{
	z-index: 138;
	width: 0.01px;
	height: 164px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 171px;
}

#u12752
{
	z-index: 139;
	width: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 411px;
}

#u12754
{
	position: absolute;
	width: 9px;
	height: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #464646;
	background-color: #FFFFFF;
	border-radius: 100px;
}

#u12754:hover
{
	background-color: #464646;
	width: 9px;
	height: 9px;
	min-height: 0px;
	margin: 0px;
}

#u12754.PamphletThumbSelected
{
	background-color: #464646;
	border-radius: 100px;
	width: 9px;
	height: 9px;
	min-height: 0px;
	margin: 0px;
}

#u12736
{
	position: absolute;
	width: 842px;
	background-color: transparent;
}

#u12736popup
{
	z-index: 141;
}

#u12737
{
	z-index: 142;
	width: 814px;
	height: 124px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	margin-right: -10000px;
	position: relative;
	padding: 8px 14px 49px;
	-pie-background: rgba(107,107,107,0.01);
}

#u12738-6
{
	z-index: 143;
	width: 813px;
	min-height: 86px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	line-height: 31px;
	margin-left: 1px;
	position: relative;
}

#u12739-4
{
	z-index: 149;
	width: 813px;
	min-height: 38px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	position: relative;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u25817-8
{
	z-index: 317;
	width: 842px;
	min-height: 240px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 366px;
	left: 191px;
}

#pu17038-4
{
	width: 0.01px;
	margin-left: 149px;
	margin-top: 82px;
}

#u17038-4
{
	z-index: 116;
	width: 206px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u17085
{
	z-index: 213;
	position: relative;
	margin-right: -10000px;
	left: 161px;
}

#pamphletu12639
{
	z-index: 153;
	width: 0.01px;
	height: 590px;
	padding-bottom: 45px;
	margin-left: 96px;
	margin-top: 54px;
	position: relative;
}

#u12650
{
	z-index: 154;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 628px;
}

#u12653
{
	position: absolute;
	width: 130px;
	border-color: #DEDEDE;
	background-color: #000000;
	border-radius: 20px;
}

#u12653:hover
{
	border-color: #999999;
	background-color: #000000;
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u12654-4
{
	z-index: 156;
	width: 130px;
	min-height: 30px;
	background-color: transparent;
	border-radius: 20px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u12653:hover #u12654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u12653:hover #u12654-4 p,#u12653:hover #u12654-4 h5
{
	color: #FFFFFF;
	visibility: inherit;
}

#u14293
{
	position: absolute;
	width: 130px;
	border-color: #DEDEDE;
	background-color: #000000;
	border-radius: 20px;
	top: 157px;
}

#u14293:hover
{
	border-color: #999999;
	background-color: #000000;
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u16048-4
{
	z-index: 161;
	width: 130px;
	min-height: 30px;
	background-color: transparent;
	border-radius: 20px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u12653.PamphletThumbSelected #u12654-4,#u14293:hover #u16048-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u14293:hover #u16048-4 p,#u14293:hover #u16048-4 h5
{
	color: #FFFFFF;
	visibility: inherit;
}

#u14300
{
	position: absolute;
	width: 130px;
	border-color: #DEDEDE;
	background-color: #000000;
	border-radius: 20px;
	top: 311px;
}

#u14300:hover
{
	border-color: #999999;
	background-color: #000000;
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u12733-4
{
	z-index: 166;
	width: 130px;
	min-height: 30px;
	background-color: transparent;
	border-radius: 20px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u14293.PamphletThumbSelected #u16048-4,#u14300:hover #u12733-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u14300:hover #u12733-4 p,#u14300:hover #u12733-4 h5
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17076
{
	position: absolute;
	width: 130px;
	border-color: #DEDEDE;
	background-color: #000000;
	border-radius: 20px;
	top: 470px;
}

#u17076:hover
{
	border-color: #999999;
	background-color: #000000;
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u17083-4
{
	z-index: 171;
	width: 130px;
	min-height: 30px;
	background-color: transparent;
	border-radius: 20px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u14300.PamphletThumbSelected #u12733-4,#u17076:hover #u17083-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u17076:hover #u17083-4 p,#u17076:hover #u17083-4 h5
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12646popup
{
	z-index: 175;
}

#u12649
{
	z-index: 176;
	width: 529px;
	height: 635px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17125
{
	z-index: 177;
	position: relative;
	margin-right: -10000px;
}

#u12233-4
{
	z-index: 178;
	width: 294px;
	min-height: 552px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 51px;
}

#u14295
{
	z-index: 182;
	width: 529px;
	height: 635px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17130
{
	z-index: 183;
	position: relative;
	margin-right: -10000px;
}

#u12668-4
{
	z-index: 184;
	width: 268px;
	min-height: 521px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 52px;
}

#u14301
{
	z-index: 188;
	width: 529px;
	height: 635px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17135
{
	z-index: 189;
	position: relative;
	margin-right: -10000px;
}

#u12704-4
{
	z-index: 190;
	width: 273px;
	min-height: 527px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 52px;
}

#u17078
{
	z-index: 194;
	width: 529px;
	height: 635px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17140
{
	z-index: 195;
	position: relative;
	margin-right: -10000px;
}

#u17061-4
{
	z-index: 196;
	width: 275px;
	min-height: 477px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 52px;
}

#pu12603
{
	width: 0.01px;
	margin-left: 588px;
	margin-top: -613px;
}

#u12603
{
	z-index: 120;
	width: 124px;
	height: 124px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: #7F7F7F url("../images/steffi-u12603-fr.png") no-repeat center center;
	background-size: cover;
}

#u12227-8
{
	z-index: 121;
	width: 160px;
	min-height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 136px;
}

#pu12609
{
	width: 0.01px;
	margin-left: 588px;
	margin-top: -459px;
}

#u12609
{
	z-index: 129;
	width: 124px;
	height: 124px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: #7F7F7F url("../images/magdalena_holtratnner-u12609-fr.png") no-repeat center center;
	background-size: cover;
}

#u12655-8
{
	z-index: 130;
	width: 199px;
	min-height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 136px;
}

#u12757
{
	z-index: 94;
	width: 278px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 588px;
	top: -302px;
	margin-bottom: -124px;
	position: relative;
}

#u12621
{
	z-index: 95;
	width: 124px;
	height: 124px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: #7F7F7F url("../images/thoma_susanne-u12621-fr.png") no-repeat center center;
	background-size: cover;
}

#u12710-8
{
	z-index: 96;
	width: 142px;
	min-height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 136px;
}

#pu17084
{
	width: 0.01px;
	margin-left: 588px;
	margin-top: -145px;
}

#u17084
{
	z-index: 212;
	width: 124px;
	height: 124px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: #7F7F7F url("../images/alice_hertel.png") no-repeat center center;
}

#u17062-8
{
	z-index: 204;
	width: 142px;
	min-height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 136px;
}

#pu17039-4
{
	width: 0.01px;
	margin-left: 149px;
	margin-top: 134px;
}

#u17039-4
{
	z-index: 200;
	width: 237px;
	min-height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u17091
{
	z-index: 214;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#pamphletu17154
{
	z-index: 242;
	width: 0.01px;
	height: 591px;
	padding-bottom: 232px;
	margin-left: 96px;
	margin-top: 46px;
	position: relative;
}

#u17161
{
	z-index: 243;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 628px;
}

#u17162
{
	position: absolute;
	width: 130px;
	border-color: #DEDEDE;
	background-color: #000000;
	border-radius: 20px;
}

#u17162:hover
{
	border-color: #999999;
	background-color: #000000;
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u17163-4
{
	z-index: 245;
	width: 130px;
	min-height: 30px;
	background-color: transparent;
	border-radius: 20px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u17076.PamphletThumbSelected #u17083-4,#u17162:hover #u17163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u17162:hover #u17163-4 p,#u17162:hover #u17163-4 h5
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17166
{
	position: absolute;
	width: 130px;
	border-color: #DEDEDE;
	background-color: #000000;
	border-radius: 20px;
	top: 157px;
}

#u17166:hover
{
	border-color: #999999;
	background-color: #000000;
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u17167-4
{
	z-index: 250;
	width: 130px;
	min-height: 30px;
	background-color: transparent;
	border-radius: 20px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u17162.PamphletThumbSelected #u17163-4,#u17166:hover #u17167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u17166:hover #u17167-4 p,#u17166:hover #u17167-4 h5
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12653.PamphletThumbSelected #u12654-4 p,#u12653.PamphletThumbSelected #u12654-4 h5,#u14293.PamphletThumbSelected #u16048-4 p,#u14293.PamphletThumbSelected #u16048-4 h5,#u17162.PamphletThumbSelected #u17163-4 p,#u17162.PamphletThumbSelected #u17163-4 h5,#u17166.PamphletThumbSelected #u17167-4 p,#u17166.PamphletThumbSelected #u17167-4 h5
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 20px;
	letter-spacing: 1px;
	text-align: center;
}

#u17164
{
	position: absolute;
	width: 130px;
	border-color: #DEDEDE;
	background-color: #000000;
	border-radius: 20px;
	top: 311px;
}

#u17164:hover
{
	border-color: #999999;
	background-color: #000000;
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u17165-4
{
	z-index: 255;
	width: 130px;
	min-height: 30px;
	background-color: transparent;
	border-radius: 20px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u17166.PamphletThumbSelected #u17167-4,#u17164:hover #u17165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u17164:hover #u17165-4 p,#u17164:hover #u17165-4 h5
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17168
{
	position: absolute;
	width: 130px;
	border-color: #DEDEDE;
	background-color: #000000;
	border-radius: 20px;
	top: 470px;
}

#u17168:hover
{
	border-color: #999999;
	background-color: #000000;
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u12653.PamphletThumbSelected,#u14293.PamphletThumbSelected,#u14300.PamphletThumbSelected,#u17076.PamphletThumbSelected,#u17162.PamphletThumbSelected,#u17166.PamphletThumbSelected,#u17164.PamphletThumbSelected,#u17168.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #000000;
	border-radius: 20px;
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u17169-4
{
	z-index: 260;
	width: 130px;
	min-height: 30px;
	background-color: transparent;
	border-radius: 20px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u17164.PamphletThumbSelected #u17165-4,#u17168:hover #u17169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u17168.PamphletThumbSelected #u17169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u17168:hover #u17169-4 p,#u17168:hover #u17169-4 h5
{
	color: #FFFFFF;
	visibility: inherit;
}

#u14300.PamphletThumbSelected #u12733-4 p,#u14300.PamphletThumbSelected #u12733-4 h5,#u17076.PamphletThumbSelected #u17083-4 p,#u17076.PamphletThumbSelected #u17083-4 h5,#u17164.PamphletThumbSelected #u17165-4 p,#u17164.PamphletThumbSelected #u17165-4 h5,#u17168.PamphletThumbSelected #u17169-4 p,#u17168.PamphletThumbSelected #u17169-4 h5
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 20px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	line-height: 1.35;
	font-family: '__Amatic_3';
	font-weight: 700;
	font-style: normal;
	padding: 0px;
}

#u12646,#u17170
{
	position: absolute;
	width: 529px;
	background-color: transparent;
}

#u17170popup
{
	z-index: 264;
}

#u17175
{
	z-index: 265;
	width: 529px;
	height: 823px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17176
{
	z-index: 266;
	position: relative;
	margin-right: -10000px;
}

#u17178-11
{
	z-index: 267;
	width: 294px;
	min-height: 552px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 53px;
}

#u17171
{
	z-index: 278;
	width: 529px;
	height: 823px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17173
{
	z-index: 279;
	position: relative;
	margin-right: -10000px;
}

#u17172-7
{
	z-index: 280;
	width: 313px;
	min-height: 556px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 53px;
}

#u17179
{
	z-index: 287;
	width: 529px;
	height: 823px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17180
{
	z-index: 288;
	position: relative;
	margin-right: -10000px;
}

#u17182-6
{
	z-index: 289;
	width: 311px;
	min-height: 574px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 53px;
}

#u17183
{
	z-index: 295;
	width: 529px;
	height: 823px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17185
{
	z-index: 296;
	position: relative;
	margin-right: -10000px;
}

#u17184-9
{
	z-index: 297;
	width: 309px;
	min-height: 536px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 53px;
}

#pu17041
{
	width: 0.01px;
	margin-left: 588px;
	margin-top: -802px;
}

#u17041
{
	z-index: 306;
	width: 124px;
	height: 124px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: #7F7F7F url("../images/elisa.png") no-repeat center center;
	background-size: cover;
}

#u17150-8
{
	z-index: 225;
	width: 204px;
	min-height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 136px;
}

#pu17151
{
	width: 0.01px;
	margin-left: 588px;
	margin-top: -647px;
}

#u17151
{
	z-index: 233;
	width: 124px;
	height: 124px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/jeny%20rivas.png") no-repeat center center;
	background-size: contain;
}

#u17153-8
{
	z-index: 234;
	width: 209px;
	min-height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 136px;
}

#u17145
{
	z-index: 215;
	width: 278px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 588px;
	top: -490px;
	margin-bottom: -124px;
	position: relative;
}

#u17146
{
	z-index: 216;
	width: 124px;
	height: 124px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/norma%20portillo.png") no-repeat center center;
	background-size: cover;
}

#u17147-8
{
	z-index: 217;
	width: 142px;
	min-height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 136px;
}

#pu17188
{
	width: 0.01px;
	margin-left: 588px;
	margin-top: -333px;
}

#u17188
{
	z-index: 315;
	width: 124px;
	height: 124px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/tatiana.png") no-repeat center center;
	background-size: cover;
}

#u17187-8
{
	z-index: 307;
	width: 142px;
	min-height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 136px;
}

#u17187-4
{
	color: #7F7F7F;
}

#u12227-6,#u12655-6,#u12710-6,#u17062-6,#u17150-6,#u17153-6,#u17147-6,#u17187-6
{
	color: #EABE0E;
}

#pu2237
{
	width: 0.01px;
	margin-left: -312px;
	margin-top: -1px;
}

#u2237,#u2237-bw
{
	z-index: 2;
	height: 432px;
}

#u10093
{
	z-index: 4;
	width: 964px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 394px;
	left: 342px;
}

#u22512
{
	z-index: 5;
	width: 686px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 474px;
}

#pu17244-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u17244-8
{
	z-index: 6;
	width: 169px;
	min-height: 123px;
	margin-left: 13px;
}

#pu17251
{
	width: 0.01px;
	margin-top: -4px;
}

#u17251
{
	z-index: 38;
	width: 47px;
	height: 47px;
	margin-right: -10000px;
}

#u17251:hover
{
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17245-6
{
	z-index: 14;
	width: 125px;
	min-height: 58px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 57px;
}

#widgetu17252
{
	z-index: 39;
	width: 0.01px;
	height: 229px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 195px;
}

#widgetu17265
{
	z-index: 40;
	width: 340px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 37px;
}

#widgetu17265.fld-err-st
{
	width: 340px;
	height: 32px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
}

#u17267-4
{
	z-index: 41;
	width: 328px;
	min-height: 20px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17265:hover #u17267-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17265.focus-st #u17267-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u17253-4
{
	z-index: 45;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#u17258-4
{
	z-index: 49;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#u17264-4
{
	z-index: 53;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#widgetu17252.frm-sub-st #u17253-4,#widgetu17252.frm-subm-err-st #u17258-4,#widgetu17252.frm-subm-ok-st #u17264-4
{
	min-height: 46px;
}

#u17259-17
{
	z-index: 57;
	min-height: 33px;
	width: 131px;
	margin-right: -10000px;
	margin-top: 173px;
}

#widgetu17260
{
	z-index: 74;
	width: 340px;
	height: 94px;
	margin-right: -10000px;
	margin-top: 74px;
}

#widgetu17260.fld-err-st
{
	width: 340px;
	height: 94px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
}

#u17261-4
{
	z-index: 75;
	width: 328px;
	min-height: 82px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17260:hover #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260.focus-st #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260.fld-err-st #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260_input,#widgetu17260_prompt
{
	width: 328px;
	min-height: 82px;
	padding: 6px;
}

#widgetu17254
{
	z-index: 79;
	width: 340px;
	height: 32px;
	margin-right: -10000px;
}

#widgetu17254.fld-err-st
{
	width: 340px;
	height: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17255-4
{
	z-index: 80;
	width: 328px;
	min-height: 20px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17265.fld-err-st #u17267-4,#widgetu17254:hover #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17254.focus-st #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17254.fld-err-st #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17265_input,#widgetu17265_prompt,#widgetu17254_input,#widgetu17254_prompt
{
	width: 328px;
	min-height: 20px;
	padding: 6px;
}

#widgetu17265:hover #widgetu17265_input,#widgetu17265.focus-st #widgetu17265_input,#widgetu17265.fld-err-st #widgetu17265_input,#widgetu17265:hover #widgetu17265_prompt,#widgetu17265.focus-st #widgetu17265_prompt,#widgetu17265.fld-err-st #widgetu17265_prompt,#widgetu17260:hover #widgetu17260_input,#widgetu17260.focus-st #widgetu17260_input,#widgetu17260.fld-err-st #widgetu17260_input,#widgetu17260:hover #widgetu17260_prompt,#widgetu17260.focus-st #widgetu17260_prompt,#widgetu17260.fld-err-st #widgetu17260_prompt,#widgetu17254:hover #widgetu17254_input,#widgetu17254.focus-st #widgetu17254_input,#widgetu17254.fld-err-st #widgetu17254_input,#widgetu17254:hover #widgetu17254_prompt,#widgetu17254.focus-st #widgetu17254_prompt,#widgetu17254.fld-err-st #widgetu17254_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u17246
{
	z-index: 20;
	width: 137px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 549px;
}

#pu17249
{
	width: 0.01px;
}

#u17249
{
	z-index: 31;
	margin-right: -10000px;
}

#u17248-6
{
	z-index: 32;
	width: 115px;
	min-height: 76px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u17247-10
{
	z-index: 21;
	width: 124px;
	min-height: 55px;
	margin-left: 7px;
	top: -1px;
	margin-bottom: -1px;
}

#u29169-5
{
	z-index: 85;
	width: 68px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 404px;
	left: 1238px;
}

#u30157-4
{
	z-index: 90;
	width: 186px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 402px;
	left: 731px;
}

#u22467
{
	z-index: 331;
	width: 200px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 293px;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans_900-webfont.eot');
	src: local('☺'), url('../fonts/museosans_900-webfont.woff') format('woff'), url('../fonts/museosans_900-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans-300-webfont.eot');
	src: local('☺'), url('../fonts/museosans-300-webfont.woff') format('woff'), url('../fonts/museosans-300-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans-100-webfont.eot');
	src: local('☺'), url('../fonts/museosans-100-webfont.woff') format('woff'), url('../fonts/museosans-100-webfont.svg') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face
{
	font-family: '__Amatic_3';
	src: url('../fonts/amatic-bold-webfont.eot');
	src: local('☺'), url('../fonts/amatic-bold-webfont.woff') format('woff'), url('../fonts/amatic-bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

